@charset "utf-8";
body {
	color: #111111;
	font-size: 13px;
	line-height: 1.5;
}

/* header */

header {
	background-color: #d8d8d8;
	background: linear-gradient(#ffffff, #d8d8d8);
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
	height: 25px;
	overflow: hidden;
	padding: 0 5px 10px;
	border-top: 1px solid #9F9F9F;
	z-index: 100;
}

header h1 {
	float: left;
	line-height: 100%;
	font-size: 18px;
	font-weight: normal;
	margin: 0 10px 0 0;
}

.t_lead {
	font-size: 10px;
}

.subNav {
	float: right;
	
/*	line-height: 35px;*/
}

.subNav li {
	display: inline-block;
	position: relative;
}

.subNav .al {
	background-color: #e02b00;
	background-image: -moz-linear-gradient(#e02b00, #e02b00);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e02b00), to(#e02b00));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e02b00', endColorstr='#e02b00');
	border-radius: 10px 10px 10px 10px;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	font-weight: bold;
	height: 14px;
/*	line-height: 150%;*/
	padding: 2px 3px;
	position: absolute;
	right: -3px;
	top: 1px;
}

#device_sm .planeBtn {
	padding: 3px 6px 5px;
}

#device_sm .planeBtn img {
	width: 20px;
}

#header_sw {
	float: right;
	width: 32px;
	height: 32px;
	margin: 1px 10px 0 0;
	background-image: url(../img/btn_up.png);
	background-repeat: no-repeat;
}

#header_sw.open {
	background-image: url(../img/btn_down.png);
}


/* map canvas */

#map {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 36px;
	left: 0;
	width: auto;
	height: auto;
	overflow: hidden;
}

#map div {
	zoom: 1;
}


/* navigation */

nav {
	background-color: #fff;
	border: 1px solid #9f9f9f;
	border-radius: 3px;
	box-shadow: 0 4px 4px 0px rgba(0, 0, 0, 0.3);
	width: 200px;
	
	position: absolute;
	left: 7px;
	top: 7px;
	text-align: left;
	overflow: hidden;
	z-index: 9999;
	max-height: calc(100vh - 36px - 18px);
	overflow: scroll;
}

.nav_tab li {
	float: left;
	display: block;
	width: 84px;
	height: 27px;
	text-align: center;
	border-right: 1px solid #9f9f9f;
	border-bottom: 1px solid #9f9f9f;
	cursor: pointer;
/*	line-height: 27px;*/
	background-image: linear-gradient(#ffffff, #d8d8d8);
}

.nav_tab li#_Q {
	width: 30px;
	border-radius: 3px 3px 0 0;
	border-right: none;
}

.nav_tab li#_Q a img {
	position: relative;
	top: -1px;
}

.nav_tab li.current {
	background-color: #f5f5f5;
	background-image: none;
	border-bottom: 1px solid #f5f5f5;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.nav_tab li a {
	display: block;
	text-decoration: none;
	position: relative;
	color: #019ad2;
	padding: 4px 0;
}

.slider_nav {
	border: 1px solid #d8d8d8;
	border-radius: 3px 3px 3px 3px;
	cursor: pointer;
/*	line-height: 20px;*/
	padding: 0 3px;
	position: absolute;
	right: 5px;
	top: 3px;
	background-image: -moz-linear-gradient(#ffffff, #d8d8d8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d8d8d8));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d8d8d8');
}

.nav_box {
	width: 200px;
	height: auto;
	overflow: auto;
	border-radius: 0 0 5px 5px;
}

.nav_list .nav_h {
	
	display: block;
	padding: 0 10px;
/*	line-height: 22px;*/
	border-top: 1px solid #fff;
	border-bottom: 1px solid #9f9f9f;
	background-color: #e5e5e5;
	background-image: linear-gradient(#ffffff,#e5e5e5);
	text-decoration: none;
	color: #111111;
	font-size: 12px;
	font-weight: 600;
}

.nav_list .nav_h:hover {
	background-color: #e5e5e5;
}
.nav_list > li{
	border-top: 1px solid #9f9f9f;
}
.nav_list > li:first-of-type{
	border-top: 0;
}
.nav_list li ul {
	border-bottom: 1px solid #9f9f9f;
}
.nav_list li ul:last-of-type{
	border-bottom: 0;
}
.nav_list li ul li {
	background: url(../img/checkbox_unchecked.png) no-repeat #FFFFFF;
	background-position: 5px 50%;
/*	line-height: 1.5;*/
	padding: 10px 5px 10px 25px;
	border-bottom: 1px solid #e5e5e5;
	cursor: pointer;
}
.nav_list li ul li:last-of-type{
	border-bottom: 0;
}
.nav_list img{
	float: left;
	margin-right: 5px;
	margin-top: -6px;
	width: 32px !important;
	
}

#device_sm .nav_list li ul li {
	font-size: 17px;
/*	line-height: 40px;*/
	background-position: 5px 9px;
}

.nav_list li ul li:hover {
	background-color: #F5F5F5;
}

.nav_list li ul li.current {
	background-image: url(../img/checkbox_checked.png);
	background-color: #F5F5F5;
}

.dialog_h2 {
	font-size: 16px;
/*	line-height: 30px;*/
	background-color: #e5e5e5;
	border: 1px solid #d8d8d8;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5);
	height: 30px;
	margin: 0 0 11px;
	padding: 3px 10px;
}

#box_Q .tit {
	font-size: 11px;
	margin: 5px 0 2px 5px;
}

#search {
	float: left;
	margin: 0 0 5px 5px;
	width: 71%;
	border-radius: 3px 0 0 3px;
	height: 15px;
}

#search_btn {
	float: left;
	background-color: #019AD2;
	background-image: -moz-linear-gradient(#33BCEF, #019AD2);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#33BCEF), to(#019AD2));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33BCEF', endColorstr='#019AD2');
	background-repeat: repeat-x;
	border: 1px solid #057ED0;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-radius: 0 3px 3px 0;
	font-size: 14px;
	padding: 3px 4px;
	height: 27px;
	cursor: pointer;
}

#toggle_filter {
	float: right;
	margin: 0 5px 0 0;
}

#filter {
	margin: 0 0 5px 5px;
	width: 95%;
}

.resultArea {
	clear: both;
	margin: 10px 0 0 0;
}

#searchLoading {
	display: none;
	text-align: center;
	padding: 5px 0 5px;
}

.resultNum {
	font-size: 11px;
	padding: 5px;
}

#device_sm .resultNum {
	font-size: 16px;
}

#resultList li {
	padding: 5px;
	border-bottom: 1px solid #d8d8d8;
	
	background-color: #f5f5f5;
	cursor: pointer;
}

#device_sm #resultList li {
	font-size: 16px;
}

#resultList li.even {
	background-color: #fff;
}

#resultList li:hover {
	background-color: #E6F3F8;
}

#resultList li .r_category {
	font-size: 11px;
}

.r_img {
	float: right;
	border: 1px solid #D8D8D8;
	padding: 1px;
	margin: 0 0 0 5px;
}

#loading {
	display: none;
	position: absolute;
	left: 227px;
	top: 7px;
	border-radius: 5px;
	padding: 10px;
	text-align: center;
	color: #111111;
	background-color: rgba(255, 255, 255, 0.9);
}

#slider {
	background-color: #FFFFFF;
	border: 1px solid #9f9f9f;
	border-radius: 0 3px 3px 0;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.3);
	height: 39px;
	left: 7px;
	padding: 8px 11px 3px 14px;
	position: absolute;
	top: 7px;
	width: 165px;
	z-index: 9998;
}

#slider .slider_tit {
	font-size: 11px;
	margin: 0 0 5px;
}

#slider-sm {
	background-color: #FFFFFF;
	border-radius: 3px;
	bottom: 57px;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.3);
	height: 112px;
	padding: 14px 9px 3px;
	position: absolute;
	left: 7px;
	width: 16px;
	z-index: 900;
}

#slider-sm .slider_tit {
	font-size: 11px;
	margin: 0 0 5px;
}


/* tab */

.cBox {
	float: left;
	width: 33%;
}

.cBox .tit {}

.tab {
	padding-top: 2px;
}

.tab li {
	float: left;
	display: inline-block;
}

.tab li .planeBtn {
	position: relative;
	margin: 3px 15px 0 0;
}

.tab li .planeBtn p {
	background-color: #FFFFFF;
	border: 1px solid #d8d8d8;
	border-radius: 2px 2px 2px 2px;
	font-size: 11px;
	left: -11px;
	padding: 1px 3px;
	position: absolute;
	top: -3px;
}


/* pop */

.pop {
	width: 435px;
	min-height: 200px;
	
}

.tp_edo_place {
	width: 230px;
}

#device_sm .pop {
	width: 100%;
}

.pop .tit {
	font-weight: bold;
	line-height: 180%;
	margin: 0 0 5px;
	font-size: 14px;
}

#device_sm.pop .tit {
	line-height: 150%;
}



.pop .imgArea {
	margin: 0 0 10px 10px;
	text-align: center;
	float: right;
}

.tp_edo_place .imgArea {
	float: left !important;
	margin: 0 !important;
}

#device_sm .pop .imgArea {
	margin: 0 0 10px 5px;
}

.pop .imgArea a {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #d8d8d8;
	box-shadow: 0 2px 0 #9f9f9f;
	float: left;
	padding: 3px;
	position: relative;
}

#device_sm .pop .imgArea a {
	padding: 1px;
}

#device_sm .pop .imgArea a p {
	font-size: 10px;
}

#device_sm .pop .imgArea a img {
	width: 50px;
}

#device_sm .tp_edo_place .imgArea a img {
	width: 120px !important;
}

.img_style dl {
	float: left;
	width: 310px;
}

#device_sm .img_style dl {
	width: 180px;
}

.pop dl {
	color: #9f9f9f;
/*	line-height: 16px;*/
}

.pop dl dt {
	width: 38%;
	float: left;
}

.pop dl dd {
	width: 62%;
	float: left;
}

#device_sm .pop dl dt,
#device_sm .pop dl dd {
	width: 100%;
	line-height: 120%;
}

.pop .desc {
	margin: 10px 0;
	line-height: 1.5;
}

.pop .more {
	float: right;
}

.bal_tit {
	
}

.bal_left {
	float: left;
}

.bal_nanboku {
	color: #009900;
}

.bal_kyoden {
	color: #E02B00;
}

.bal_edo_place,
.bal_edo {
	color: #e02b00;
}

.bal_kiyochika {
	color: #004FB2;
}

.bal_ginza_place,
.bal_ginza {
	color: #E02B00;
}

.bal_akiba {
	color: #A90000;
}

.bal_tokyo_rakugo {
	color: #A90000;
}

#myGallery-sm li {
	float: left;
	display: inline-bock;
	text-align: center;
	margin: 10px;
}

#myGallery-sm li a {}

#kmap h2 {
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 10px;
}

#kmap_submit {
	border-radius: 3px 3px 3px 3px;
	display: block;
	font-size: 26px;
	height: 32px;
	line-height: 130%;
	margin: 10px auto;
	text-align: center;
	width: 99%;
	padding: 3px 0;
	font-weight: normal;
}

#ksearch #filter {
	width: 98%;
	margin: 0 0 5px;
}

#ksearch #search {
	font-size: 24px;
	height: 30px;
	border-radius: 3px;
	width: 96%;
	margin: 0 0 5px;
}

#ksearch #search_btn {
	font-size: 26px;
	height: 38px;
	border-radius: 3px;
	width: 98%;
}

.bold {
	font-weight: bold;
	text-decoration: underline;
}

.highlight {
	background-color: #FEDE03;
}